body {line-height: 1.6;}
.btn-social {border-color: #cbd720;background: #cbd720;border:1px solid #cbd720;}
.btn-social i {color: #015c4f;}
.btn-social:hover {color: #000;background: #fff;border:1px solid #fff;}
#preheader{background:#015c4f;padding:5px 0;}
.btn-social {font-size: 16px;width: 30px;height: 30px;line-height:33px;margin-bottom:0;}
.btn-social i {top: 0;line-height: 33px;width: 44px;}
.social-btn {padding-top:3px;}
.btn.btn-primary.prebutton{background:#cbd720;border-radius:13px;font-size: 1rem;padding: 5px 32px;margin-bottom:2px;}
.align-right {float:right;padding-top:1px;}
.navbar-fixed-top.navbar-short #preheader .btn-social {width: 24px;height: 24px;line-height:7px;}
.navbar-fixed-top.navbar-short .btn.btn-primary.prebutton {font-size: .7rem;padding: 4px 26px;}
.navbar-fixed-top.navbar-short .social-btn {padding-top: 0px;}
.btn-social i {line-height: 29px;}
#ext_menu-5 .navbar {background:#fff;}
.navbar-dropdown .navbar-logo img {height: auto;}
#msg-box6-6{padding-top: 189px; padding-bottom: 0px;}
#ext_menu-5 #exCollapsingNavbar li a{color:#555555;font-size:0.8rem;}
#ext_menu-5 #exCollapsingNavbar li a:hover,#ext_menu-5 #exCollapsingNavbar li.selected a{color:#cbd720;}
#ext_menu-5 .navbar-toggler {color: #015c4f;}
.carosel-logos {text-align:center; background:#333; padding:26px 0;height: 120px;}
.carosel-logos ul {width:790px; margin:0 auto;}
.carosel-logos ul li {float:left; padding-right:10px; list-style:none;}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {display: block;height: 400px;min-width: 100%;width: 100%;max-width: 100%;
line-height: 1;}
.slider-bottom {background:#fff; border:1px solid #ccc;position:relative;top:-58px;padding:40px 20px;z-index:11;}
.slider-bottom h3{color:#015c4f; font-size:2rem;text-transform:uppercase;font-weight:normal;padding:30px 8px; position:relative;}
.slider-bottom h3::after {content: "";position: absolute;transform: rotate(-3deg);/* height: 100px; */width: 100%: color:#015c4f;font-size: 2rem;text-transform: uppercase;font-weight: normal;border: 5px solid #cbd720;padding: 20px 8px;top: 0;left: 0;right: 0;bottom: 0;transition: rotate(30deg);}
.border-bx{padding: 13px 34px; }
.btn.btn-primary.read-more {background: #cbd720;border-radius: 5px;font-size: 1rem;padding: 12px 32px;margin-bottom: 2px;border: none;color: #fff;}
.content-text .mbr-section-title{font-size:1.7rem;text-transform:uppercase;font-weight:500 !important;margin-bottom:.4rem; padding-top:18px;}	
#header2-9 {background:url(../assets/images/yelow-image.jpg) repeat-x; position: relative;top: -100px;z-index: 2;}
#header2-9 .image-size .mbr-figure {border: 2px solid #015c4f; padding-top:0;}
#msg-box4-a {margin-top:-100px;}
#msg-box4-a .mbr-table-md-up {padding:35px 0;}
#msg-box4-a h2 {text-align:center;color:#555555; font-size:2.1rem;padding:26px 0 10px 0;font-weight:bold;}
.mbr-section-hero h2.mbr-section-title.JOBDONE-IN-ACTION {text-align:center;color:#015c4f; font-size:2.1rem;padding:26px 0 10px 0;font-weight:bold;}
#features4-b {background:url(../assets/images/green-bg.jpg) repeat; }
#features4-b h2 {text-align:center;color:#fff; font-size:2.1rem;padding:54px 0 10px 0;font-weight:bold;text-transform:uppercase;}
#features4-b .iconbox {background-color: #fff;border-color: #fff;}
#features4-b .mbr-iconfont.mbr-iconfont-features4 { font-size:34px; color:#025c50; font-weight:bold;}
#features4-b .card-title ,#features4-b .card-text{color:#fff;font-family: 'Raleway', sans-serif;}
#features3-d  h2{padding:56px 0 0px 0; text-align:center;color:#555; font-size:2.1rem;font-weight:bold;text-transform:uppercase;}
#features3-d  .blog-block {padding-top: 80px; padding-bottom: 80px;}
#features3-d h4.card-title {color:#015c4f;}
#features3-d .card-block {border:1px solid #ccc; padding:24px 24px 20px 24px;}

#msg-box1-c {background:#cbd720; padding-top: 40px; padding-bottom: 40px;}
#msg-box1-c h3 {color:#fff; font-size:25px;text-align:center;}
.btn.btn-primary {background:#015c4f;font-size:1rem;}
#contacts3-e{padding-top: 90px; padding-bottom: 90px;background:#111; }
#contacts3-e h4 {font-size: 1.5rem;margin-top: 0;margin-bottom: 1.5rem;font-weight: 500;line-height: 1.1;color: inherit;}
#contacts3-e .btn {background:#cbd720; color:#fff;}
#contacts3-e .btn-social {border-color: #fff;background: #fff;border:1px solid #fff;}
#contacts3-e .btn-social i {color: #015c4f;}
#contacts3-e .btn-social:hover {color: #000;background: #cbd720;border:1px solid #cbd720;}
#bottom_footer {background:#0b0b0b; padding:10px 0 3px 0;color:#fff; text-align:center;}
#bottom_footer p{line-height:40px;text-transform:uppercase;}
#inner_content {padding:55px 0;}
#inner.ABOUT,#inner.Contact,#inner.FEATURES,#inner.Terms,#inner.Privacy ,#inner.News  {padding-top: 189px;padding-bottom: 0px;background: url(../assets/images/about-header.jpg) 0 -11px;}
#inner.SOLUTIONS,#inner.JOBDONE{padding-top: 189px;padding-bottom: 0px;background: url(../assets/images/solution-header.jpg) 0 -12px;}
#inner.PRICING  {padding-top: 186px;padding-bottom: 0px;background: url(../assets/images/solution-header.jpg) 0 -12px;}
#inner h2.inner-title {position:relative;display:inline-block;color:#fff;padding:29px 0 24px 0;z-index:2;}
#inner h2.inner-title:after{content:''; position:absolute; right:-125px; width:1000%; height:109%; top:0; background:rgba(204,215,33,0.8); transform:skewX(22deg);z-index:1;}
#inner h2.inner-title span{z-index:2;position:relative; font-size:2.2rem;text-transform:uppercase;}
.about-nigel h3 {color: #015c4f;font-size: 1.4rem;text-transform: uppercase;font-weight: normal;padding: 25px 8px;position: relative;width: 35%;text-align: center;margin-bottom: 30px;}
.about-nigel h3::after {content: "";position: absolute;transform: rotate(-3deg);/* height: 100px; */width: 100%: color:#015c4f;font-size: 1.4rem;text-transform: uppercase;font-weight: 600;border: 5px solid #cbd720;padding: 20px 8px;top: 0;left: 0;right: 0;bottom: 0;transition: rotate(30deg);}
.about-nigel strong {color:#015b4f;}
#inner_content img {max-width:100%;}
.about-content  h3 {color: #cbd720;font-size: 1.8rem;text-transform: uppercase;position: relative;font-weight: bold;padding: 45px 0 22px 0;}
.about-content  h3::after{content: "";position: absolute; padding: 20px 8px;top: 49px;right: 0;background: url(../assets/images/vertical-dash-white.png) repeat-x;}
.history.about-content  h3::after {left: 208px;}
.challenge.about-content  h3::after {left: 258px;}
.the-solution.about-content  h3::after {left: 234px;}


.the-solution h4 {color:#015b4f; font-size: 1.5rem;font-weight: bold;}
.sol .bx-wrapper {background: #015b4f;-moz-box-shadow: 0;-webkit-box-shadow: 0;box-shadow: 0;border: 0;}
.sol .slide h2 {color:#ccd721;}
.sol .slide p{color:#fff; }
.sol .slide {padding:26px 20px 26px 10px;}
.sol .slide  .slide-content{padding:15px;}
.sol .slide .slide-content{border-right:1px solid #ccd721;}
.sol .slide:nth-child(3n) .slide-content{border-right:none;}
.sol p {color:#fff;}
.sol  .bx-wrapper .bx-prev {left: -32px;background: url('/home2/assets/images/controls2.png') no-repeat 0 -32px;}
.sol .bx-wrapper .bx-next {right: -32px;background: url('/home2/assets/images/controls2.png') no-repeat -43px -32px;}
.sol .bx-wrapper .bx-prev:hover,.sol .bx-wrapper .bx-prev:focus {background-position: 0 0;}
.sol .bx-wrapper .bx-next:hover,.sol .bx-wrapper .bx-next:focus {background-position: -43px 0;}
.contact-top .blk-left {padding-right:0;margin-right:0;text-align:right;}
.contact-mid {padding-top:20px;}
.contact-mid .blk-left .blk-left-img{border:1px solid #999;}
.contact-mid .blk-left-text {background:#015b4f; padding:26px 0 26px 28px;color:#fff;}
.contact-mid .blk-left-text h3{font-weight:bold;color:#fff;}
.blk-contact .txtbox,.contact-last {padding-top:16px;}
.blk-contact .txtarea  {padding-top:16px;padding-bottom:16px;}}
.contact-last {padding:30px 0;}
.contact-last h3 {text-align:center; font-weight:bold;font-size: 1.5rem;padding:30px 0;}
.contact-last .form-control {margin-bottom:15px;}
#moretext {margin:10px 0;}
.All-Features .section-content {padding:20px 0 20px 0;border-bottom: 1px solid #015c4f;position:relative;}
.All-Features .section-content:last-child {border-bottom: none;}
.All-Features .fa {font-size:2.1em;}
.All-Features h2 {line-height: 62px;}
.All-Features .feature-icons {padding-bottom:10px;} 
.All-Features .section-content a.feature-lnk {position: absolute;top: -150px;} 
.liststyle li {
	background-image: url('/home2/assets/images/green-tick.png');
	background-repeat: no-repeat;
	background-position: top left;
	background-size: 1em 1em;
	font-weight: bold;
	color: #555;
	padding-left: 1.5em;
	margin-top: 1em;
	list-style:none;
}

/* COMMON PRICING STYLES */
.text-center {text-align:center;}
.panel-pricing {
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  -webkit-transition: all .3s ease;
}
.panel-pricing:hover {
  box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.2);
}
.panel-pricing .panel-heading {
  padding: 20px 10px;
}
.panel-pricing .panel-heading .fa {
  margin-top: 10px;
  font-size: 58px;
}
.panel-pricing .list-group-item {
  color: #555555;
  border-bottom: 1px solid rgba(250, 250, 250, 0.5);
}
.panel-pricing  p{margin-bottom:0;}
.panel-pricing .list-group-item:last-child {
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
}
.panel-pricing .list-group-item:first-child {
  border-top-right-radius: 0px;
  border-top-left-radius: 0px;
}
.panel-pricing .panel-body {
  background-color: #015c4f;
  font-size: 26px;
  color: #fff;
  padding: 16px;
  margin: 0px;
  border-bottom: 1px solid #fff;;
}
.panel-pricing .panel-body.panel-main-title {
background: #eaebec;
position: relative;
border-bottom: none;
height:184px;
}
.panel-pricing .panel-body.panel-main-title h2
{color: #a1b1bc;
position: absolute;
top: 0;
left: 0;
bottom: 0;
margin: auto;
display: flex;
right: 0;
justify-content: center;
height: 100%;
flex-direction: column;
}
.active-panl  {margin-top:-22px; }
.active-panl  .panel-body {padding:27px;}
.panel-pricing li:nth-child(2n) {background: #eaebec;height:50px;}
.panel-pricing li:nth-child(2n+1) {background: #ecf0f1;height:50px;}
.panel-pricing .panel-list-titles li:nth-child(2n+1) {background: #f6f6f6;}
.panel-pricing li:last-child {background: none;border-bottom:1px solid #ddd;}
.panel-pricing .panel-per-text {font-size: 40px;padding: 10px; background-color: #015c4f;color: #fff;height:110px;}
.price-text.coming,.panel-pricing .panel-per-text p.soon {font-size: 1.5rem;}
.pnl.panel-pricing li:last-child  {height:auto;}
.active-panl .panel-per-text,.active-panl .panel-body {border-left:1px solid #fff;border-right:1px solid #fff;}
.panel-pricing .panel-per-text  p{font-size:1rem;}
.panel-body strong {color:#fff;}
.price-text {font-size:2.5rem;display:block;font-weight:bold;}
.chk{font-size:1.3rem;color:#7bc200;}
.crs {font-size:1.3rem;color:#ef584d;}
.list-group-item.pricing-table-blank-footer a img{visibility: hidden;}
.btn-success {background-color: #00aeef;border-color: #00aeef;color: #ffffff;}
.btn-success:hover, .btn-success:focus, .btn-success.focus, .btn-success:active, .btn-success.active {color: #ffffff;background-color: #1489b4;border-color: #1489b4;}
.panel-group .panel {
        border-radius: 0;
        box-shadow: none;
        border-color: #EEEEEE;
		margin-bottom:14px;
    }

    .panel-default > .panel-heading {
        padding: 0;
        border-radius: 0;
        color: #fff;
        background-color: #015c4f;
        border-color: #F1C050;
    }
	#accordion  .panel-title a {color:#fff;}
    .panel-title {
        font-size: 14px;
    }

    .panel-title > a {
        display: block;
        padding: 15px 25px 15px 15px;
        text-decoration: none;
    }

    .more-less {
        float: right;
        color: #fff;
		font-size: 1.1rem;
		line-height: 82px;
		 vertical-align: middle;
    }

#accordion .panel-title  h5{padding:0px 25px 0px 0px; margin-bottom:0;}
#accordion h4.panel-title {margin-bottom:0;}
    .panel-default > .panel-heading + .panel-collapse > .panel-body {
        padding: 10px 11px;
border: 1px solid #ccc;
    }
	.collapse {
	margin-bottom: 15px;
}
.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}


.demo {
    padding-top: 60px;
    padding-bottom: 60px;
}
.facolor{font-size: 2.3em;color: #015c4f;}
.feature-page#features4-b {background:none;}
.feature-page#features4-b  h2 {color:#555;}
#features4-b.feature-page .iconbox {background-color: #ccc;border-color: #015c4f;box-shadow: 0 0 0 3px #fff inset;}
.feature-page#features4-b .card-title,.feature-page#features4-b .card-text {color: #555;}
.feature-icons .feature-icons-circle {
	float: left;
	border-style: solid;
	border-color: #cbd720;
	border-width: 4px;
	width: 70px;
	height: 70px;
	line-height: 72px;
	border-radius: 500px;
	display: inline-block;
}
.feature-icons .feature-icons-circle .fa {line-height:53px;text-align:center;width:100%;}
.feature-icons h2 {float:left; padding-left:14px;}
.feature-img {text-align:center;}


#msg-box6-6 .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {bottom: 40px;}
#msg-box6-6 .bx-wrapper .bx-pager.bx-default-pager a {width: 14px;height: 14px;-moz-border-radius: 7px;-webkit-border-radius: 7px;border-radius: 7px;}
#msg-box6-6 .bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager#msg-box6-6 .bx-default-pager a:focus{color:#015c4f;background:#015c4f;}
.sol-cont img.sol-img{margin:0 0 15px 15px;float:right;border: 2px solid #555;}
.blk-left-text .btn.btn-primary.prebutton {background: #fff;border-radius: 7px;font-size: 1rem;padding: 8px 32px;color: #555;}

/*scroll to top */
.scroll-top-wrapper {
    position: fixed;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	text-align: center;
	z-index: 99999999;
    background-color: #777777;
	color: #eeeeee;
	width: 50px;
	height: 48px;
	line-height: 48px;
	right: 30px;
	bottom: 30px;
	padding-top: 2px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {
	background-color: #888888;
}
.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
	opacity: 1.0;
}
.scroll-top-wrapper i.fa {
	line-height: inherit;
}
.map_container {
position:relative;
padding-bottom:56.25%; /* 16:9 */
padding-top:25px;
height:0;
max-width:90%;
margin:0 auto;
}
.map_container iframe {
position:absolute;
top:0;
left:0;
width:100%;
height:70%;
}
#Quick_enquiry_form .blk-contact .item,#Quick_enquiry_form1 .blk-contact .item  {
	padding-top: 16px;
	padding-left: 26px;
	padding-right: 26px;
}
 #Quick_enquiry_form h3,#Quick_enquiry_form1 h3  {
	text-align: center;
	color: #fff;
	padding: 16px 0;
}
.blog-fig {
  position: relative;
  width: 100%;
}
#blog .blog-fig .img-hover{height:220px;}
.mbr-cards .card-img-top {
  width: 100%;
}
.blog-block .card-img-top {vertical-align: top;}
#features3-d .card-img a.img-hover {height:212px;margin-bottom: 14px;}
.img-hover::after {
  background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  transition: all 0.5s ease 0s;
  width: 100%;
  z-index: 2;
}
.img-hover {
  float: left;
  height: 100%;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.img-hover img {
  transition: transform 0.5s ease 0s;
  width: 100%;
}
.ribbon {
  background: #cbd720 none repeat scroll 0 0;
  border: medium none;
  margin: 0 0 12px -10px;
  padding: 16px 0;
  position: relative;
  text-align: center;
  z-index: 4;
}
.ribbon::before {
  border-left: 10px solid transparent;
  border-top: 12px solid #9bb63a;
  bottom: -11px;
  content: " ";
  left: 0;
  position: absolute;
}
.container > div#blog {
  padding-top: 50px;
}
.blog-fig .ribbon {
  font-size: 19px;
  padding: 13px 0;
  width: 160px;
  position: absolute;
    top: 152px;
	color:#fff;
}
.blog-list {
  float: left;
  margin-bottom: 30px;
  width: 100%;
}
.blog-list-wrap {
  background: #fff none repeat scroll 0 0;
  border-bottom: 2px solid #ebebeb;
  float: left;
  padding: 28px 25px;
  width: 100%;
}
.blog-list h3 a {
  color: #015c4f;
}
.tag-cat {
  float: left;
  padding: 12px 0 20px;
  width: 100%;
}
.tag {
  float: left;
}
.tag-cat p {
  color: #bababa;
  display: inline-block;
  font-size: 16px;
  font-weight: 300;
  margin: 0;
}
.blog-list p, .blog-comment li {
  color: #686868;
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
}
.tag ul {
  display: inline-block;padding-left: 0;
}
.tag ul li {
  display: inline-block;
}
.tag ul li::after {
  color: #8ebd55;
  content: ",";
}
.tag-cat a {
  color: #015c4f;
  display: inline-block;
}
.external_link {display:block;}
.blog-btn {
  background: #cbd720 none repeat scroll 0 0;
  border: 1px solid #cbd720;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  padding: 6px 25px;
  position: relative;
  text-transform: capitalize;
  transition: all 0.3s ease 0s;
  z-index: 1;
}
.blog-btn::after {
  background: #f2c72c none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  transition: all 0.3s ease 0s;
  width: 0;
  z-index: -1;
}
.blog-list .blog-btn {
  font-size: 15px;
  padding: 6px 28px;
  margin: 22px 0 0;
}
.blog-list .blog-btn:hover, .blog-list .blog-btn:focus {
    color: #fff; transition: all 0.3s ease 0s;
}
.blog-comment {
  background: #fff none repeat scroll 0 0;
  float: left;
  padding: 18px 6px;
  width: 100%;
}
.blog-comment li {
  display: inline-block;
  padding: 0 11px;
}
.blog-comment li em {
  color: #000;
  font-size: 20px;
  margin-right: 12px;
  vertical-align: -2px;
}
.blog-comment li a {
  color: #686868;
}
#catblogoutput h3.blog-main-title {
  color: #015c4f;
}
.right {
  float: right !important;
}
.left {
  float: left !important;
}
.comment-form {
  border-top: 1px solid #dedede;
  margin-top: 40px;
  padding: 30px 0 0;
}
.blog-detail h3 {
  color: #015c4f;
  font-weight: 400;
  line-height: 61px;
}
.blog-detail p {
  color: #555555;
  font-size: 18px;
}
.comment-form input[type="text"], .comment-form textarea {
  font-size: 15px;
  margin-bottom: 16px;
}
.comment-form input[type="text"],.comment-form input[type="password"],.comment-form textarea {
  border: 1px solid #e1e1e1;
  box-shadow: none;
  color: #6e6e6e;
  float: left;
  font-size: 15px;
  font-weight: 300;
  height: 45px;
  line-height: 30px;
  margin: 0 0 20px;
  padding: 10px 20px;
  width: 100%;
}
.submit-btn {
  border: medium none;
  padding: 0;
  text-align: center;
}
.submit-btn input[type="submit"] {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.submit-btn input[type="submit"] {
  background: #cbd720 none repeat scroll 0 0;
  border: medium none;
  color: #fff;
  font-size: 17px;
  padding: 10px 15px;
  text-align: center;
  text-transform: capitalize;
  width: 160px;
}
.blog-search {
  margin: 0 0 50px;
}
.blog-menu h4, .blog-search h4 {
  color: #8c8c8c;
  font-size: 23px;
  margin: 0 0 18px;
}
.blog-search input[type="text"] {
  height: 39px;
  width: 195px;
}
.blog-search input[type="text"],.blog-search input[type="password"],.blog-search textarea {
  border: 1px solid #e1e1e1;
  box-shadow: none;
  color: #6e6e6e;
  float: left;
  font-size: 15px;
  font-weight: 300;
  height: 45px;
  line-height: 30px;
  margin: 0 0 20px;
  padding: 10px 20px;
  width: 70%;
}
.blog-search input[type="submit"] {
  background: #015c4f none repeat scroll 0 0;
  border: medium none;
  font-size: 20px;
  padding: 7px 21px;
  width: auto;
  color: #fff;
  text-align: center;
}
.blog-menu {
  float: left;
  margin: 0 0 40px;
  width: 100%;
}
.blog-menu ul li {
  border-bottom: 1px solid #ebebeb;
  line-height: 43px;
}
/*.blog-menu ul li a::after {
  content: "?";
  float: right;
  font-family: "FontAwesome";
  font-size: 20px;
  margin-right: 30px;
}*/
.blog-menu ul li a {
  color: #8c8c8c;
  display: block;
  font-size: 16px;
  font-weight: 300;
}
.BlogTagList ul li {
  padding-right: 30px;
}
.BlogTagList ul li a span {
  float: right;
}

.blogcontent {
	height: 85px;
	overflow: hidden;
	display: inline-block;
	position: relative;
}





@media (max-width:1260px){
.btn.btn-primary.prebutton {font-size: .8rem;}
.navbar-dropdown .navbar-logo img {max-width: 100%;}
.slider-content .inner h2 {text-transform: uppercase;font-size: 1.5rem;}
.bx-wrapper .bx-caption {top: -106px;}
.slider-content {max-width: 408px; height:470px;}
.btn.btn-primary.read-more {font-size: .7rem;padding: 9px 26px;}
.slider-bottom h3 {font-size: 1.6rem;}
#features3-d .blog-block {padding-top: 20px;padding-bottom: 26px;}
#features4-b {background: #106158;}
.feature-page#features4-b {background:none;}

.carosel-logos img {max-width:100%;}
#bottom_footer p {font-size: .8rem;}
#inner.ABOUT,#inner.Contact ,#inner.FEATURES,#inner.Terms,#inner.Privacy,#inner.News{padding-top: 184px;padding-bottom: 0px;background: url(../assets/images/about-header.jpg) 0 -17px;}
#inner.SOLUTIONS,#inner .JOBDONE {padding-top: 184px;padding-bottom: 0px;background: url(../assets/images/solution-header.jpg) 0 -17px;}
#inner.PRICING  {padding-top: 181px;padding-bottom: 0px;background: url(../assets/images/solution-header.jpg) 0 -17px;}
.about-nigel h3 {width:40%;}
}
@media (max-width:1199px){
#msg-box6-6{padding-top: 138px; padding-bottom: 0px;}
#inner.PRICING  {padding-top: 173px;padding-bottom: 0px;background: url(../assets/images/solution-header.jpg) 0 -26px;}

}
@media (max-width:991px){
#inner {padding-top: 180px;}
.about-nigel h3 {width:54%;}
#inner.ABOUT ,#inner.Contact,#inner.FEATURES,#inner.Terms,#inner.Privacy,#inner.News{padding-top: 135px;padding-bottom: 0px;background: url(../assets/images/about-header.jpg) 0 35px;}
#inner.SOLUTIONS,#inner .JOBDONE {padding-top: 135px;padding-bottom: 0px;background: url(../assets/images/solution-header.jpg) 0 35px;}
#inner.PRICING {padding-top: 137px;padding-bottom: 0px;background: url(../assets/images/solution-header.jpg) 0 31px;}
}
@media (max-width:940px){
#msg-box6-6{padding-top: 138px; padding-bottom: 0px;}
#ext_menu-5 #exCollapsingNavbar li a {margin:.7rem;}
.slider-content {max-width: 378px;height: 442px;}
.slider-content .inner {padding: 10px 24px;}
.slider-content .inner h2{font-size: 1.2rem;}
.slider-content .inner p {font-size: 0.8rem;}
#msg-box1-c h3 {font-size: 1.8rem;}
#header2-9 {background:#c0c32a;}
#features3-d .blog-block {padding-top: 20px;padding-bottom: 26px;}
#features4-b .mbr-cards-row:last-child .mbr-cards-col {padding-top: 30px !important;padding-bottom: 20px !important;}
#features4-b .mbr-cards-row:last-child {padding-bottom: 80px !important;}
#inner.ABOUT ,#inner.Contact,#inner.FEATURES,#inner.Terms,#inner.Privacy,#inner.News{padding-top: 169px;padding-bottom: 0px;background: url(../assets/images/about-header.jpg) 0 -31px;}
#inner.SOLUTIONS{padding-top: 169px;padding-bottom: 0px;background: url(../assets/images/solution-header.jpg) 0 -32px;}
 ,#inner.PRICING{padding-top: 171px;padding-bottom: 0px;background: url(../assets/images/solution-header.jpg) 0 -32px;}
}
@media (max-width:767px){
.navbar-dropdown .navbar-logo img {max-width: 90%;}
#preheader .social-btn {text-align: center;padding-bottom: 15px;}
.align-right {float: none;padding-bottom: 10px;text-align: center;}
#header2-9 {top: 30px;}
.mbr-section-hero .mbr-section-title {font-size: 1.7rem !important;}
#msg-box4-a {margin-top: 21px;}
.mbr-section-hero .mbr-section-title {font-size: 1.7rem !important;}
#msg-box6-6{padding-top: 186px; padding-bottom: 0px;}
.bx-wrapper .bx-caption {position: relative;	top: 0px;}
.bx-controls {display:none;}
.slider-content .inner {border:none;}
.slider-content {max-width: 100%;height: auto;}
.slider-bottom {top:0;}
.slider-bottom .col-md-7 {padding-top:20px;}
.carosel-logos {height: 210px;}
.carosel-logos ul {width:auto;}
.carosel-logos ul li {float: none;padding-right: 0px;padding-bottom: 18px;}
#inner.ABOUT,#inner.Contact,#inner.FEATURES,#inner.Terms,#inner.Privacy ,#inner.News{padding-top: 232px;background: url(../assets/images/about-header.jpg) 0 32px;}
#inner.SOLUTIONS,#inner .JOBDONE {padding-top: 232px;background: url(../assets/images/solution-header.jpg) 0 31px;}
#inner.PRICING {padding-top: 229px;background: url(../assets/images/solution-header.jpg) 0 30px;}
#inner h2.inner-title::after {right: -36px;}
#inner h2.inner-title span {font-size: 1.7rem;}
.about-nigel h3 {width: 60%;margin: 0 auto;margin-bottom:30px;}
.feature-icons h2 {font-size: 1.5rem;line-height: 62px;}
.All-Features .fa {font-size: 1.9em;}
.feature-icons .feature-icons-circle {border-width: 4px;width: 70px;height: 70px;line-height: 71px;}
.feature-icons .feature-icons-circle .fa {line-height: 37px;}
.contact-top .blk-left {text-align: left;float: left;padding-right: 8px;}
/*.modal-dialog {
	width: 600px;
	margin: 30px auto;
}
.modal-content {
	-webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
	box-shadow: 0 5px 15px rgba(0,0,0,.5);
}*/
}
@media (max-width:420px){
#msg-box6-6 {padding-top: 210px;}
.carosel-logos ul {width: 88%;padding-left: 0;}
#inner.ABOUT,#inner.Contact,#inner.FEATURES ,#inner.Terms,#inner.Privacy,#inner.News{padding-top: 213px;background: url(../assets/images/about-header.jpg) 0 12px;}
#inner.SOLUTIONS,#inner .JOBDONE {padding-top: 213px;background: url(../assets/images/solution-header.jpg) 0 12px;}
#inner.PRICING {padding-top: 213px;background: url(../assets/images/solution-header.jpg) 0 12px;}
.about-nigel h3 {width: 60%;margin: 0 auto;margin-bottom:30px;}
.about-content  h3 {font-size: 1.5rem; }
.about-content h3::after {top:46px;}
.history.about-content h3::after {left: 172px;}
.challenge.about-content h3::after {left: 211px;}
.the-solution.about-content h3::after {left: 194px;}
.All-Features .section-content a.feature-lnk {position: absolute;top: -50px;} 
.feature-icons h2 {font-size: 1rem;line-height: 50px;}
.All-Features .fa {font-size: 1.5em;}
.feature-icons .feature-icons-circle {border-width: 4px;width: 50px;height: 50px;line-height: 44px;}
.feature-icons .feature-icons-circle .fa {line-height: 37px;}
.cont-submt {margin-left:16px;}
.contact-mid h3 {margin-top:18px;text-align:center;}
}


/****** Pricing table *******/

#pricing-table, .pricing-table-red, .pricing-table-green, .pricing-table-yellow { background: #ffffff; }

.pricing-table-bottom { padding-bottom: 120px; }

.pricing-table-green { font-family: "Raleway", sans-serif; }

.pricing-table-green .pricing-table-green-sub { border-right: 1px solid #ffffff; }

.pricing-table-green .pricing-table-green-sub { border-right: 1px solid #ffffff; }

.pricing-table-green .medium-3:last-child .pricing-table-green-sub { border-right: none; }

.pricing-table-green-title { background: #015c4f; padding: 16px 0 14px; border-bottom: 1px solid #cbd720; }

.pricing-table-green-title h2 { font-size: 24px; color: #ffffff; text-transform: capitalize; font-weight: 700; font-family: "Lato", sans-serif !important; }

.pricing-table-green-content { background: #015c4f; padding: 12px 0; }

.pricing-table-green-content p.price { color: #ffffff; }

.pricing-table-green-content p.price span { font-size: 48px; line-height: 48px; font-weight: 300; }

.pricing-table-green-content p.price span.month { font-size: 14px; line-height: 16px; font-weight: 700; display: block; }

.pricing-table-green-features { background: #ffffff; }

.pricing-table-green-features li { font-size: 14px; line-height: 40px; color: #686d80; border-bottom: 1px solid #ffffff; text-transform: capitalize; }

.pricing-table-green-features li:nth-child(odd) { background: #ecf0f1; }

.pricing-table-green-features li:nth-child(even) { background: #eaebec; }

.pricing-table-green-features li span.ion-ios-close-outline { color: #ef584d; font-size: 16px; line-height: 14px; display: inline-block; }

.pricing-table-green-features li span.ion-ios-checkmark-outline { color: #7bc200; font-size: 16px; line-height: 14px; display: inline-block; }

.pricing-table-green-footer { background: #f5f7f8; padding: 15px 0; }

.pricing-table-green-footer a.btn-ordernow { font-size: 15px; font-weight: 900; background: #cbd720; color: #ffffff; padding: 4px 22px 6px; text-transform: capitalize; display: inline-block; }

.pricing-table-green-footer a.btn-ordernow:hover, .pricing-table-green-sub.active a.btn-ordernow { background: #015c4f; }

.pricing-table-green-sub.pricing-table-green-pricing .pricing-table-green-title { background: #eaebec; position: relative; border-bottom: none; }

.pricing-table-green-sub.pricing-table-green-pricing .pricing-table-green-title h2 { color: #a1b1bc; position: absolute; top: 0; left: 0; bottom: 0; margin: auto; display: flex; right: 0; justify-content: center; height: 100%; flex-direction: column; }

.pricing-table-green-sub.pricing-table-green-pricing .pricing-table-green-features li:nth-child(odd) { background: #f6f6f6; }

.pricing-table-green-sub.pricing-table-green-pricing .pricing-table-green-footer a.btn-ordernow { visibility: hidden; }

.pricing-table-green-sub.active { margin-top: -18px; }

.pricing-table-green-sub.active .pricing-table-green-title { padding: 24px 0; }

.pricing-table-bottom { padding-bottom: 120px; }

#pricing-table
{ width: 100%; float: left; }


.column,.columns{position:relative;padding-left:0.9375rem;padding-right:0.9375rem;float:left}.small-1{width:8.33333%}.small-2{width:16.66667%}.small-3{width:25%}.small-4{width:33.33333%}.small-5{width:41.66667%}.small-6{width:50%}.small-7{width:58.33333%}.small-8{width:66.66667%}.small-9{width:75%}.small-10{width:83.33333%}.small-11{width:91.66667%}.small-12{width:100%}.small-offset-0{margin-left:0 !important}.small-offset-1{margin-left:8.33333% !important}.small-offset-2{margin-left:16.66667% !important}.small-offset-3{margin-left:25% !important}.small-offset-4{margin-left:33.33333% !important}.small-offset-5{margin-left:41.66667% !important}.small-offset-6{margin-left:50% !important}.small-offset-7{margin-left:58.33333% !important}.small-offset-8{margin-left:66.66667% !important}.small-offset-9{margin-left:75% !important}.small-offset-10{margin-left:83.33333% !important}.small-offset-11{margin-left:91.66667% !important}.small-reset-order{float:left;left:auto;margin-left:0;margin-right:0;right:auto}.column.small-centered,.columns.small-centered{margin-left:auto;margin-right:auto;float:none}.column.small-uncentered,.columns.small-uncentered{float:left;margin-left:0;margin-right:0}.column.small-centered:last-child,.columns.small-centered:last-child{float:none}.column.small-uncentered:last-child,.columns.small-uncentered:last-child{float:left}.column.small-uncentered.opposite,.columns.small-uncentered.opposite{float:right}.row.small-collapse>.column,.row.small-collapse>.columns{padding-left:0;padding-right:0}.row.small-collapse .row{margin-left:0;margin-right:0}.row.small-uncollapse>.column,.row.small-uncollapse>.columns{padding-left:0.9375rem;padding-right:0.9375rem;float:left}}@media only screen and (min-width: 40.0625em){.medium-push-0{position:relative;left:0;right:auto}.medium-pull-0{position:relative;right:0;left:auto}.medium-push-1{position:relative;left:8.33333%;right:auto}.medium-pull-1{position:relative;right:8.33333%;left:auto}.medium-push-2{position:relative;left:16.66667%;right:auto}.medium-pull-2{position:relative;right:16.66667%;left:auto}.medium-push-3{position:relative;left:25%;right:auto}.medium-pull-3{position:relative;right:25%;left:auto}.medium-push-4{position:relative;left:33.33333%;right:auto}.medium-pull-4{position:relative;right:33.33333%;left:auto}.medium-push-5{position:relative;left:41.66667%;right:auto}.medium-pull-5{position:relative;right:41.66667%;left:auto}.medium-push-6{position:relative;left:50%;right:auto}.medium-pull-6{position:relative;right:50%;left:auto}.medium-push-7{position:relative;left:58.33333%;right:auto}.medium-pull-7{position:relative;right:58.33333%;left:auto}.medium-push-8{position:relative;left:66.66667%;right:auto}.medium-pull-8{position:relative;right:66.66667%;left:auto}.medium-push-9{position:relative;left:75%;right:auto}.medium-pull-9{position:relative;right:75%;left:auto}.medium-push-10{position:relative;left:83.33333%;right:auto}.medium-pull-10{position:relative;right:83.33333%;left:auto}.medium-push-11{position:relative;left:91.66667%;right:auto}.medium-pull-11{position:relative;right:91.66667%;left:auto}.column,.columns{position:relative;padding-left:0.9375rem;padding-right:0.9375rem;float:left}.medium-1{width:8.33333%}.medium-2{width:16.66667%}.medium-3{width:25%}.medium-4{width:33.33333%}.medium-5{width:41.66667%}.medium-6{width:50%}.medium-7{width:58.33333%}.medium-8{width:66.66667%}.medium-9{width:75%}.medium-10{width:83.33333%}.medium-11{width:91.66667%}.medium-12{width:100%}.medium-offset-0{margin-left:0 !important}.medium-offset-1{margin-left:8.33333% !important}.medium-offset-2{margin-left:16.66667% !important}.medium-offset-3{margin-left:25% !important}.medium-offset-4{margin-left:33.33333% !important}.medium-offset-5{margin-left:41.66667% !important}.medium-offset-6{margin-left:50% !important}.medium-offset-7{margin-left:58.33333% !important}.medium-offset-8{margin-left:66.66667% !important}.medium-offset-9{margin-left:75% !important}.medium-offset-10{margin-left:83.33333% !important}.medium-offset-11{margin-left:91.66667% !important}.medium-reset-order{float:left;left:auto;margin-left:0;margin-right:0;right:auto}.column.medium-centered,.columns.medium-centered{margin-left:auto;margin-right:auto;float:none}.column.medium-uncentered,.columns.medium-uncentered{float:left;margin-left:0;margin-right:0}.column.medium-centered:last-child,.columns.medium-centered:last-child{float:none}.column.medium-uncentered:last-child,.columns.medium-uncentered:last-child{float:left}.column.medium-uncentered.opposite,.columns.medium-uncentered.opposite{float:right}.row.medium-collapse>.column,.row.medium-collapse>.columns{padding-left:0;padding-right:0}.row.medium-collapse .row{margin-left:0;margin-right:0}.row.medium-uncollapse>.column,.row.medium-uncollapse>.columns{padding-left:0.9375rem;padding-right:0.9375rem;float:left}.push-0{position:relative;left:0;right:auto}.pull-0{position:relative;right:0;left:auto}.push-1{position:relative;left:8.33333%;right:auto}.pull-1{position:relative;right:8.33333%;left:auto}.push-2{position:relative;left:16.66667%;right:auto}.pull-2{position:relative;right:16.66667%;left:auto}.push-3{position:relative;left:25%;right:auto}.pull-3{position:relative;right:25%;left:auto}.push-4{position:relative;left:33.33333%;right:auto}.pull-4{position:relative;right:33.33333%;left:auto}.push-5{position:relative;left:41.66667%;right:auto}.pull-5{position:relative;right:41.66667%;left:auto}.push-6{position:relative;left:50%;right:auto}.pull-6{position:relative;right:50%;left:auto}.push-7{position:relative;left:58.33333%;right:auto}.pull-7{position:relative;right:58.33333%;left:auto}.push-8{position:relative;left:66.66667%;right:auto}.pull-8{position:relative;right:66.66667%;left:auto}.push-9{position:relative;left:75%;right:auto}.pull-9{position:relative;right:75%;left:auto}.push-10{position:relative;left:83.33333%;right:auto}.pull-10{position:relative;right:83.33333%;left:auto}.push-11{position:relative;left:91.66667%;right:auto}.pull-11{position:relative;right:91.66667%;left:auto}}@media only screen and (min-width: 64.0625em){.large-push-0{position:relative;left:0;right:auto}.large-pull-0{position:relative;right:0;left:auto}
            .Jobdone-Plan {display:none;}
            #contacts3-e form {background:none;}            